  title: Erste Schritte mit GitLab
  description: Wie möchtest du anfangen?
  components:
    - name: 'solutions-hero'
      data:
        title: Erste Schritte mit GitLab
        subtitle: Du bist neu bei GitLab und weißt nicht, wo du anfangen sollst? Wir führen dich durch die Grundlagen, damit du siehst, was dich erwartet.
        aos_animation: fade-down
        aos_duration: 500
        img_animation: zoom-out-left
        img_animation_duration: 1600
        primary_btn:
          text: Kostenlose Testversion starten
          url: /free-trial/
          data_ga_name: free trial
          data_ga_location: header
        secondary_btn:
          url: /demo/
          text: Demo ansehen
          data_ga_name: demo
          data_ga_location: header
          variant: tertiary
          icon:
            name: play
            variant: product
        image:
          image_url: /nuxt-images/get-started/working-person.jpeg
          alt:  "Bild: Hände, die an einem Laptop arbeiten"
          bordered: true
    - name: get-started-menu
      data:
        title: Checklisten für die schnelle Einrichtung
        block:
          - name: Dein Geschäft steht an erster Stelle
            links:
              - text: Für Kleinunternehmen
                href: /get-started/small-business/
                data_ga_name: for small business
                data_ga_location: body
                icon:
                  name: clipboard-checks
                  alt: 'Symbol: Klemmbrett'
              - text: Für Unternehmen
                href: /get-started/enterprise/
                data_ga_name: for enterprise
                data_ga_location: body
                icon:
                  name: clipboard-checks
                  alt: 'Symbol: Klemmbrett'
              - text: Für den Aufbau deines Business Case
                href: /get-started/build-business-case/
                data_ga_name: for building your business case
                data_ga_location: body
                icon:
                  name: clipboard-checks
                  alt: 'Symbol: Klemmbrett'
              - text: Gründe, die für GitLab sprechen
                href: /why-gitlab/
                data_ga_name: simplify software development with The One DevOps Platform
                data_ga_location: body
                icon:
                  name: docs-alt
                  alt: 'Symbol: Dokumente
          - name: Hol das Beste aus GitLab heraus
            links:
              - text: Für die Skalierung deiner GitLab-Nutzung
                href: https://docs.gitlab.com/ee/development/scalability
                data_ga_name: for scaling your gitlab usage
                data_ga_location: body
                icon:
                  name: increase
                  alt: 'Symbol: Vergrößern'
              - text: Erste Schritte mit kontinuierlicher Integration
                href: /get-started/continuous-integration/
                data_ga_name: get started with continuous integration
                data_ga_location: body
                icon:
                  name: cog
                  alt: 'Symbol: Zahnrad'
              - text: Für die Einrichtung von Sicherheit und Konformität
                href: /solutions/continuous-software-security-assurance/
                data_ga_name: for setting up security and compliance
                data_ga_location: body
                icon:
                  name: cog-code
                  alt: 'Symbol: Zahnrad mit Code'
              - text: Für die Installation neuerer Versionen
                href: https://docs.gitlab.com/ee/update/
                data_ga_name: for installing newer versions
                data_ga_location: body
                icon:
                  name: cog-check
                  alt: 'Symbol: Zahnrad mit Häkchen'
              - text: Für die Höherstufung
                href: /pricing/
                data_ga_name: for up-tiering
                data_ga_location: body
                icon:
                  name: increase
                  alt: 'Symbol: Vergrößern'
              - text: Für die Nutzung weiterer Möglichkeiten
                href: /features/
                data_ga_name: for using more capabilities
                data_ga_location: body
                icon:
                  name: cogs
                  alt: 'Symbol: Zahnrad'
          - name: Sorge für eine nahtlose Umstellung
            links:
              - text: Für die Umstellung von GitHub
                href: https://docs.gitlab.com/ee/user/project/import/github.html
                data_ga_name: for transitioning from github
                data_ga_location: body
                icon:
                  name: digital-transformation
                  alt: 'Symbol: Digitale Transformation'
              - text: Für den Import deiner Projekt-Tickets von Jira
                href: https://docs.gitlab.com/ee/user/project/import/jira.html
                data_ga_name: for importing your project issues from jira
                data_ga_location: body
                icon:
                  name: digital-transformation
                  alt: 'Symbol: Digitale Transformation'
              - text: Für die Migration anderer Projekte zu GitLab
                href: https://docs.gitlab.com/ee/user/project/import/
                data_ga_name: for migrating other projects to gitlab
                data_ga_location: body
                icon:
                  name: digital-transformation
                  alt: 'Symbol: Digitale Transformation'
    - name: get-started-resources
      data:
        title: Weitere Ressourcen
        cards:
          - title: GitLab Dokumentation
            icon:
              name: docs-alt
              alt: 'Symbol: GitLab-Dokumentation'
            description: Dokumentation für GitLab Community Edition, GitLab Enterprise Edition, Omnibus GitLab und GitLab Runner.
            link:
              text: Dokumentationen ansehen
              url:  https://docs.gitlab.com/
          - title: Entwickler-Portal
            icon:
              name: code
              alt: 'Symbol: Entwickler-Portal'
            description: Dokumentation für Mitwirkende des GitLab-Projekts – Informationen über unsere Codebasis, APIs, Webhooks, unser Designsystem, UI-Framework und vieles mehr!
            link:
              text: Entwickler-Portal ansehen
              url: https://developer.gitlab.com/
          - title: Blog
            icon:
              name: doc-pencil-alt
              alt: 'Symbol: Blog'
            description: Besuche den GitLab-Blog, um mehr über Veröffentlichungen, Anwendungen, Beiträge, Neuigkeiten, Veranstaltungen und mehr zu erfahren.
            link:
              text: Blog lesen
              url: /blog/
